package service

import (
	"fmt"
	"testing"
	"time"
)

func TestOrderTime(t *testing.T) {
	now := time.Now()
	threeDaysAgo := time.Date(now.Year(), now.Month(), now.Day()-3, 0, 0, 0, 0, time.Local)
	fmt.Println(threeDaysAgo)
}
